Subject: Fwd: "My Two Cents on Amendment 2" -- Column by Patricia Nell Warren
From: [email-masked]
Date: Tue, 28 May 1996 13:26:26 -0400

******************************************************************************

NEWS YOU DIDN'T SEE ON TV

A commentary by Patricia Nell Warren                      
5/28/96

******************************************************************************

MY TWO CENTS ABOUT AMENDMENT 2
By Patricia Nell Warren

Unpacking boxes and reorganizing my office after a move,
 I am pondering the meaning of change.  In a society, real 
change is seldom visible to the naked eye.  That's why I 
gave my column its name.  We seldom see, or even want
to see, the real news -- any more than we can visually track 
the gene drift of  insects as their immune systems learn to
resist pesticides.  

TV has become the be-all of how our culture "sees life." Yet 
real life is so complex that TV news can't package it all  into nice neat
 60-second slots  -- any more than a single wildlife documentary 
can capture the messy intricacy of biomass  in a rain forest.  CNN 
used to delight its first fans because it had such a raw unedited true-life 
style.  These days,  CNN has hardened off into standard news
formats,  just another empire built on sound bytes.  

An event becomes a "non-event" if it gets bumped by something
more urgent, or if it is too scary to discuss  -- like Steven Wilson's
murder, or the highly infectious nature of CFS, or the falling curve 
of available U.S. farmland heading for its rendezvous with the 
curve of U.S. food needs.  ( And if the radical-right family 
promoters have their way, the new baby boom will drive our 
population swiftly  to that fateful meeting.)

In an election year, the TV-ization of news becomes more 
urgent. Politicians, their handlers,  their believing supporters 
all want flags waved, cages rattled, buttons pushed, doomsdays 
predicted.    

Much is said about the Roman Empire, and how its "decline of 
morality" and its "fall" relates to U.S.life today. Probably the 
citizens of the Roman Empire in 400 A.D. had little inkling  that 
anything was "falling"  -- they may have noticed aqueducts going 
unrepaired, a rise in the price of olive oil, the banning of spectacles.  
Suddenly a new state religion -- Christianity -- was heading the state, 
and soldiers were going around knocking the heads off statues of the
old Gods and Goddesses. The fact is, the Roman Empire didn't "fall"
at all  -- its laws and bureaucracy  were simply re-evolved into  the new 
religion.   But newscasters and historians love the simplicity of 
statements like "Rome fell," "the American radical right rose to power," 
"a jet plane crashed in the Everglades," "So-and-so  has AIDS."

Right now, much is being made of the Supreme Court decision 
on Amendment 2, and right-wing reactions to same  Yet, beyond 
party rhetoric,  the fact that prison building and convict labor is 
becoming a major economic force may weigh 
more heavily in the next 20 years than any single court decision.
Domestic convicts are way cheaper than  workers in Macau or 
El Salvador.  What simpler way to score points with voters, end 
unemployment and crime, even get rid of troublesome unions and
minorities, than to fill our prisons with young able-bodied "workers"?  
No wonder our government doesn't have a philosophical problem 
buying prison-made products from  the Republic of China!  Oh, and
what better way to "reform" gay men or lesbians 
into "useful, productive citizens" than to put them to work 
on a prison production line?  

To accomplish  this "goal", both Republicans and Democrats 
must pass laws that criminalize more and more things, and mandate 
longer sentences.  And this, in fact, is what both sides are 
doing.  Our so-called wars on drugs, youth crime, violence, sex offenders, 
illegal aliens, even the criminalizing of people who purvey four-letter
words on the Internet, are actually having the effect of sweeping a lot
of first-time offenders into prison, swelling the rank and file of the 
Jailbirds Union. 

But how much of TV focuses on this kind of glitch in our spiritual genes?

So  this column aims  for digital-camera glimpses of  those deeper 
evolutions -- those slippery recombinings of our cultural DNA.   As 
a writer, I want to see broader bytes on  those fears, beliefs, myths
and rules  that wind us all into  a human helix.

******************************************************************************

Patricia Nell Warren is author of "The Front Runner" and other bestselling 
books about gay life.  Her publisher is Wildcat Press. 
 For information on her books, her web page can be found at
http://www.gaywired.com/wildcat/wildcat.htm
*****************************************************************************
Copyright (c) 1996 by Patricia Nell Warren. All Rights Reserved. 
This letter may be crossposted on the Internet  without change and in its 
entirety for non-commercial purposes without prior permission from the author
 -- just send us an email to let us know where it reappears.

For permission to reprint in print media, please call 213/936-3666, or fax 
213/933-0999, or email [email-masked].   Please run the above 
author's note and copyright notice with the reprint.

Wildcat Press, 8306 Wilshire Blvd. Box 8306, 
Beverly Hills, CA 90211. 

******************************************************************************